Blog

CVE-1999-1242

Vulnerability in subnetconfig in HP-UX 9.01 and 9.0 allows local users to gain privileges. (CVSS:4.6) (Last Update:2017-12-18)


February 7, 1994 0

[papers] Reflections on Trusting Trust

Reflections on Trusting Trust


August 1, 1984 0